/* CSS Reset http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
/*:focus {
	outline: 0;
}*/
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* End CSS Reset */

/* Typography */
body, html {
	font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#f7f7f7;
	text-shadow:0 0 0px #000;
	text-shadow:rgba(0,0,0,0.01) 0 0 0;
}

a, a:link, a:visited {
	color:#86cbf7;
	text-decoration:none;
}

a.skip {
	visibility:hidden;
	height:0px;
	width:0px;
	display:block;
	overflow:hidden;
}

a.ontarget {
	visibility:hidden;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

img {
	border:0px;
}

p {
	margin-bottom:1em;
}

p.author {
	margin-bottom:1.5em;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size:18px;
	font-weight:bold;
	line-height:1.25em;
	padding-top:1em;
}

h2 {
	font-size:18px;
	line-height:1.25em;
	margin:15px 0 10px 0;
	clear:both;
	font-weight:bold;
}

h3 {
	font-size:16px;
	line-height:1em;
	font-weight:bold;
}

h3 a, h3 a:link, h3 a:visited {
	color:#ffffff;
}

.right {
	text-align:right;
	margin-bottom:1em;
}

.center {
	text-align:center;
	margin-bottom:1em;
}

.video, #flashcontent {
	float:right;
	clear:both;
	margin:0 0 1em 1em;
}

#latestcolumn h3, .column h3 {
	display:block;
	/*background:url(/images/title_background-blue.png);*/
	color:#ffffff;
}

#latestcolumn h3 a, .column h3 a {
	color:#ffffff;
}

#latestcolumn h3 a:hover {
	color:#86cbf7;
	text-decoration:none;
}

img.author, .column img.author {
	float:left;
	display:block;
	margin:0 1em 1em 0;
	width:125px;
	border:1px solid #ffffff;
}

a.edit {
	font-size:10px;
}

fieldset {
	background:url(/images/submit_body.png) no-repeat;
}

label {
	float:left;
	display:block;
	font-weight:bold;
	width:100px;
	text-align:right;
	margin-right:.25em;
}

label span {
	font-weight:normal;
}

#file_1,	 #field_id_91 {
	color:#ffffff;
	border:none;
	-moz-background:#ffffff;
	background:none;
}

#submitbutton {
	margin-left:100px;
}

#submitathlete {
	margin: 0 0 0 155px;
	padding: 3px;
	width: 150px;
	height:25px;
	cursor:pointer;
	font-size: 1em;
	border: 1px solid;
	border-color: #d01147;
	color:#ffffff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 2px;
	/*background: -webkit-gradient(linear, 0 0, 0 100%, from(#d31448), to(#a10e3b));
	background: -moz-linear-gradient(top, #e8e9ec, #fefefe);*/
	
	background:#d31448;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d31448', endColorstr='#a10e3b'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#d31448), to(#a10e3b)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #d31448,  #a10e3b); /* for firefox 3.6+ */
	
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5);
	-moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5);
}

#submitathlete:hover {
	background:#a10e3b;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a10e3b', endColorstr='#(#d31448)'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a10e3b), to(#(#d31448))); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a10e3b,  #(#d31448)); /* for firefox 3.6+ */
}

#submitathlete:active {
	background:#960b32;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#960b32', endColorstr='#(#a10e3b)'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#960b32), to(#(#a10e3b))); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #960b32,  #(#a10e3b)); /* for firefox 3.6+ */
}

#submit label, #entryform label, .columnists label {
	width:150px;
}

#submit label.title, #entryform label.title {
	float:none;
	text-align:left;
	font-size:16px;
	width:500px;
	margin:2em 0 1em 0;
	padding:5px 0 0 150px;
	color:#86cbf7;
}

table.submittedInfo {
	width:600px;
	border-collapse: separate;
	margin-bottom:1em;
}

table.submittedInfo td {
	background:#1d3259;
	width:496px;
	border:1px solid #0b1d44;
	padding:5px;
	vertical-align:top;
}

table.submittedInfo td.label {
	width:100px;
	background:none;
	font-weight:bold;
}

.submittedInfo span.hidden {
	display:none;
}

#searchbox {
	padding: 4px; background: #ffffff;
	-webkit-border-radius: 5px; -moz-border-radius: 5px;
	width:190px;
	margin:0 0 1em 90px;
}

#entryform input[type=text], #entryform textarea {
	margin: 0;
	padding: 3px;
	width: 200px;
	font-size: 1em;
	border: 1px solid;
	border-color: #999 #b3b3b3 #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#fefefe));
	background: -moz-linear-gradient(top, #e8e9ec, #fefefe);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5);
	-moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5);
}

#entryform input[type=file] {
	color:#ffffff;
	background:none;
}

#entryform textarea {
	width:300px;
}

#entryform input[type=text]:focus {
	outline: none;
	border-color: #8c8c8c #a6a6a6 #bfbfbf;
	background: #fff;
}

.LV_validation_message {
	font-weight:bold;
	padding-left:5px;
}

.LV_invalid {
	color:#fb285f;
}

#entryform input[type=text].LV_invalid_field {
	border:1px solid #fb285f;
}

.LV_valid {
	color:#00ff00;
}

.buttonInsert {
	display:block;
	margin-left:153px;
}

span.required {
	font-weight:bold;
	color:#fb285f;
	margin:0 0 0 .25em;
}

p.error {
	font-size:1.5em;
	background:#fb285f;
	color:#ffffff;
	padding:10px;
}

#latestcolumn #details, .column #details {
	
}

p.author a {
	font-weight:bold;
}

p.readmore a {
	display:block;
	float:left;
	height:12px;
	width:93px;
	text-indent:-999em;
	margin-top:2px;
	background:url(/images/readmore.png);
}

p.readmore a:hover {
	background-position:0 -12px;
}

p.date {
	font-size:11px;
	font-weight:bold;
}

a.readmore {
	display:block;
	margin:-1em 0 2em 0;
}

.news a.readmore {
	margin:0 0 2em 0;
}

.htmlButtonA {
	text-indent:-999em;
	margin-right:1px;
}

.htmlButtonA a {
	display:block;
	height:100%;
	width:100%;
}

#button_0 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_b.png);
}

#button_1 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_i.png);
}

#button_2 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_u.png);
}

#button_3 {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_quote.png);
}

#button_4 {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_strike.png);
}

#link {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_link.png);
}

#email {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_email.png);
}

#image {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_image.png);
}

#close_all {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_close.png);
}

#file_1 {
	background:#fff;
	color:#000;
}

th {
	font-weight:bold;
}
/* End Typography */

/* Sidebar */
#sidebar {
	float:left;
	width:225px;
	height:auto;
	min-height:650px;
	overflow:hidden;
	background:url(/images/sidebar_background.jpg) no-repeat;
	font-size:11px;
	line-height:14px;
}

#sidebar table {
	margin-left:10px;
}

#sidebar a, #sidebar a:link, #sidebar a:visited {
	color:#ffffff;
	font-weight:bold;
}

#sidebar h4 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#sidebar h4 span.position {
	font-size:11px;
}

#openballots, #spotlight, #announcements, #twitter, #facebook {
	float:left;
	min-height:50px;
}



#openballots h3, #spotlight h3, #announcements h3, #categories h3, #twitter h3, #facebook h3 {
	display:block;
	width:225px;
	height:25px;
	margin: 0 0 10px 0;
	text-indent:-999em;
}

#twitter h3 {	text-indent:0;	}

#twitter h3 a {	display:block; height:100%; width:100%; text-indent:-999em;	}

#openballots ul, #sidebar p, #sidebar h4 {
	margin-left:15px;
}

#announcements h4 {
	font-size:11px;
	margin:10px 0 0 15px;
}

#sidebar p, #sidebar h4 {
	width:195px;
}

#openballots h3 {
	background:url(/images/sidebar_openballots.png);
}

#spotlight h3 {
	background:url(/images/sidebar_spotlight.png);
}

#announcements h3 {
	background:url(/images/sidebar_announcements.png);
}

#categories h3 {
	background:url(/images/sidebar_categories.png);
	margin-bottom:0px;
}

#twitter h3 {
	background:url(/images/sidebar_twitter.png);
	height:37px;
}

#facebook h3 {
	background:url(/images/sidebar_facebook.png);
	height:37px;
	text-indent:none;
}

#facebook h3 a {
	display:block;
	height:100%;
	width:100%;
	text-indent:-999em;
}

#categories ul {
	background:#0c204d;
	width:225px;
}

#categories ul li {
	display:block;
	background:#ce1038;
	width:215px;
	height:20px;
	margin:0 0 1px 0;
}

#categories ul li a {
	background:#ce1038;
	display:block;
	height:100%;
	width:100%;
	padding:5px;
}

#categories ul li a:hover, #categories ul li a.active {
	background:#ea2750;
	text-decoration:none;
}

a.sidebarAd {
	display:block;
	margin:0 0 10px 10px;
	clear:left;
}

a.buttonshare {
	display:block;
	width:70px;
	height:30px;
	background:url(/images/button_share.png);
	text-indent:-999em;
}

table.sharing {
	width:100%;
}

table.sharing td {
	vertical-align:middle;
}

a.buttonshare:hover {
	background-position:0 -30px;
}

a.buttonshare:active {
	background-position:0 -60px;
}

tr.odd td {
	background:#102757;
}

tr.even td a {
	color:#ffffff;
}

a.votenow {
	display:block;
	width:120px;
	height:40px;
	background:url(/images/button_votenow.png);
	text-indent:-999em;
}

a.playercard {
	float:left;
	display:block;
	width:120px;
	height:40px;
	background:url(/images/button_playercard.png);
	text-indent:-999em;
}

a.votenow:hover, a.playercard:hover {
	background-position:0 -40px;
}

a.votenow:active, a.playercard:active {
	background-position:0 -80px;
}

#spotlight {
	width:225px;
	background:url(/images/spotlight_body.png) 0px 65px no-repeat;
}

#spotlight h3 {
	margin-bottom:0px;
}

#spotlight h4 {
	float:left;
	font-size:12px;
	background:#0b1d44;
	height:25px;
	line-height:25px;
	width:194px;
	margin:0 0 0 5px;
	padding:0 5px;
}

#spotlight>h4 {
	margin:0 0 0 10px;
}

#spotlight img {
	width:70px;
	height:auto;
}

#spotlight p {
	float:left;
	margin:.5em 0;
	width:100px;
}

#spotlight p.status {
	background:url(/images/spotlight_name.png) no-repeat;
	width:195px;
	font-weight:bold;
	padding:10px 15px 3px 15px;
	margin:0;
	font-size:14px;
}

#spotlight a.spotlightimage {
	height:150px;
	float:left;
	margin:.5em .5em .5em 20px;
}

#spotlight a.spotlightimage img {
	border:2px solid #ffffff;
}

#announcements a, #announcements a:link, #announcements a:visited {
	color:#a7d0f2;
	font-weight:normal;
}
/* End Sidebar */

html, body {
	background:url(/images/background.jpg) top center repeat-y #081530;
}

#logo, #logo img, #trophy, #latestcolumn h2, #news h2, #press h2, #announcements h2, #sidebar h3, #spotlight, #twitter h3, #footer, ul#footermenu, a.votenow, a.votenow:hover, a.playercard, ul#nav_categories li a img, h2, span.bar, td.bar em, a.ncaa img, img.scaFoundation { behavior: url(/images/iepngfix.htc); }

#headerwrapper {
	display:block;
	height:283px;
	width:100%;
	background:url(/images/header_background.jpg);
}

#header {
	display:block;
	width:100%;
	min-width:900px;
	height:283px;
	background:url(/images/header_flare.jpg) top center no-repeat;
}

#logocontainer {
	width:900px;
	margin:0 auto;
	position:relative;
}

#logo {
	position:absolute;
	top:48px;
	left:28px;
	width:198px;
	height:216px;
	z-index:999;
	background:url(/images/logo-4cs.png);
}

#trophy {
	position:absolute;
	top:102px;
	left:700px;
	background:url(/images/trophy-notext.png);
	width:175px;
	height:184px;
}

#trophy:hover {
	background-position:0 -184px;
}

#header h1, #tagline {
	display:block;
	position:absolute;
	top:31px;
	left:676px;
	width:224px;
	height:71px;
	background:url(/images/tagline.jpg) no-repeat;
	text-indent:-999em;
	z-index:100;
}

a#logo:hover {
	text-decoration:none;
}

#sports {
	display:block;
	position:absolute;
	top:0px;
	left:227px;
	width:449px;
	height:294px;
}

div.sports {
	position:absolute;
	top:0px;
	left:0px;
	width:449px;
	height:294px;
}

#sports .womensbasketball {
	background:url(/images/sports_womensbasketball.jpg);
}

#sports .mensbasketball {
	background:url(/images/sports_mensbasketball.jpg);
}

#sports .baseball {
	background:url(/images/sports_baseball.jpg);
}

#sports .football {
	background:url(/images/sports_football.jpg);
}

#sports .menssoccer {
	background:url(/images/sports_menssoccer.jpg);
}

#sports .womenssoccer {
	background:url(/images/sports_womenssoccer.jpg);
}

#sports .lacrosse {
	background:url(/images/sports_lacrosse.jpg);
}

#sports .hockey {
	background:url(/images/sports_hockey.jpg);
}

#sports .softball {
	background:url(/images/sports_softball.jpg);
}

#sports .volleyball {
	background:url(/images/sports_volleyball.jpg);
}

#menuwrapper {
	display:block;
	height:50px;
	width:100%;
	background:url(/images/mainmenu_background.png) repeat-x;
}

#menu {
	width:900px;
	min-width:900px;
	display:block;
	margin:0 auto;
	position:relative;
	z-index:999;
}

ul#mainmenu {
	position:absolute;
	top:10px;
	left:0px;
	z-index:998;
}

ul#mainmenu>li {
	float:left;
	display:block;
	height:30px;
	width:auto;
	position:relative;
}

ul#mainmenu>li>a {
	display:block;
	height:100%;
	text-indent:-999em;
}

ul#mainmenu li.menuhome a {
	width:59px;
	background:url(/images/mainmenu_home.png);
}

ul#mainmenu li.menusports {
	width:63px;
}

ul#mainmenu li.menusports a {
	width:63px;
	background:url(/images/mainmenu_sports.png);
}

ul#mainmenu li.menumens>a {
	width:59px;
	background:url(/images/mainmenu_men.png);
}

ul#mainmenu li.menuwomens>a {
	width:84px;
	background:url(/images/mainmenu_women.png);
}

ul#mainmenu li.menuvote a {
	width:54px;
	background:url(/images/mainmenu_vote.png);
}

ul#mainmenu li.menubrackets a {
	width:85px;
	background:url(/images/mainmenu_brackets.png);
}

ul#mainmenu li.menucolumnists a {
	width:100px;
	background:url(/images/mainmenu_columnists.png);
}

ul#mainmenu li.menunews a {
	width:62px;
	background:url(/images/mainmenu_news.png);
}

ul#mainmenu li.menupartners a {
	width:82px;
	background:url(/images/mainmenu_partners.png);
}

ul#mainmenu li.menuabout a {
	width:68px;
	background:url(/images/mainmenu_about.png);
}

ul#mainmenu li a:hover, ul#mainmenu li.active a {
	background-position:0 -30px;
}

ul.subnav {
	width:150px;
	position:absolute;
	left:-999em;
}

ul#mainmenu>li:hover>ul, ul#mainmenu>li.sfhover>ul, ul#sportsmenu>li:hover>ul, ul#sportsmenu>li.sfhover>ul {
	left:auto;
	z-index:999;
	display:block;
}

ul#mainmenu li.menusports ul.subnav li, ul#sportsmenu>li.menusports>ul.subnav li {
	display:block;
	float:left;
	width:150px;
	height:20px;
	margin:0;
	border-bottom:2px solid #cd1041;
}

ul#mainmenu li.menusports ul.subnav li a, ul#sportsmenu>li.menusports>ul.subnav>li a {
	display:inline-block;
	background:#0d1f45;
	text-indent:0;
	height:12px;
	width:135px;
	padding:5px 5px 3px 10px;
	margin:0;
	color:#ffffff;
	font-weight:bold;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}

ul#mainmenu li.menusports ul.subnav li a:hover, ul#sportsmenu li.menusports ul.subnav li a:hover {
	background:#6ca7db;
	text-decoration:none;
}

#searcharea {
	float:right;
	width:210px;
	margin-top:4px;
	text-align:left;
}

#searcharea input#search {
	width:120px;
}

#wrapper {
	width:900px;
	margin:0 auto;
}

#content {
	float:left;
	min-height:650px;
}

.home {
	/*background:url(/images/columntwo_background.jpg);*/
	/*background:url(/images/widecolumn_background.jpg);*/
	background:#0b1d44;
	width:675px;

}

div.season, div.athlete, div.athletetext, div.search, div.sportspage {
	float:left;
	overflow:hidden;
	background:#0b1d44;
	padding:0 25px 2em 25px;
	width:625px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
}

div.athlete, div.athletetext {
	float:left;
	overflow:hidden;
	background:#0b1d44;
	padding:0 25px 2em 25px;
	width:625px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
}

div.sportspage ul#nav_categories {
	height:auto;
	overflow:hidden;
	float:left;
	clear:both;
}

div.sportspage ul#nav_categories li {
	width:150px;
	float:left;
	text-align:center;
	margin-bottom:2em;
	font-weight:bold;
}

div.sportspage ul#nav_categories li img {
	display:block;
	margin:0 auto;
}

.item {
	float:left;
	width:275px;
	height:200px;
	background:url(/images/news_background.png) no-repeat;
	padding:15px;
	margin:-10px 7px 10px 7px;
}

.item h3 {
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	color:#f7f7f7;
	border-bottom:2px solid #cd1041;
}

#latestcolumn, #featuredannouncement {
	z-index:2;
	width:625px;
	margin:0 0 0 25px;
	clear:both;
	background:url(/images/column_excerpt.png) 0px 50px no-repeat;
}

#content>#featuredannouncement {
	margin:0 25px;
}

#latestcolumn h2, #featuredannouncement h2, #news h2 {
	width:625px;
	height:37px;
	text-indent:-999em;
}

#latestcolumn h2 {
	background:url(/images/header_latestcolumn.png) no-repeat;
	margin:0 -25px 0 -25px;
}

#latestcolumn h3, #featuredannouncement h3 {
	margin:-5px 0 0 0;
	padding:5px 35px 5px 10px;
	color:#0b1d44;
	text-shadow: #aeaeae 0px 2px 5px;
	background:url(/images/column_top.png) 0 0 no-repeat;
	width:600px;
}

#latestcolumn h3 a, #featuredannouncement h3 a {
	color:#0b1d44;
}

#latestcolumn p, #featuredannouncement p {
	padding:0 10px;
}

#news {
	width:650px;
	float:left;
	margin:0 0 0 7px;
}

#content>#news {
	width:675px;
	margin-left:20px;
}

#news h2 {
	background:url(/images/header_news.png) top left no-repeat;
	margin:0;
}

#news>h2 {
	margin:0 0 0 -20px;
}

#featuredannouncement h2 {
	background:url(/images/header_announcement.png) no-repeat;
	margin:0 0 0 0;
}

#featuredannouncement>h2 {
	margin:0 -25px 0 -25px;
}

a.continue {
	display:block;
	float:right;
	clear:both;
	width:109px;
	height:20px;
	background:url(/images/continue_reading.png) no-repeat;
	text-indent:-999em;
}

a.continue:hover {
	background-position:0 -20px;
}

p.author, #featuredannouncement p.date {
	background:#cd1041;
	height:20px;
	line-height:20px;
}

p.author a {
	color:#ffffff;
}

img.author, .column img.author {
	float:left;
	display:block;
	margin:5px 1em 1em 1em;
	width:125px;
	height:auto;
	border:2px solid #ffffff;
}

#featuredannouncement img, #featuredannouncement #video {
	float:left;
	display:block;
	margin:5px 1em 1em 1em;
	border:2px solid #ffffff;
}

.scaFoundation {
	display:block;
	margin-top:1em;
}

#footerwrapper {
	width:900px;
	margin:0 auto;
}

#footer {
	float:left;
	width:625px;
	height:170px;
	background:url(/images/footer_background_new.png) no-repeat;
	margin-top:10px;
	padding:15px 25px;
}

#footer ul {
	float:left;
	width:100px;
	margin-right:25px;
	padding-top:30px;
}

ul.sportslist {
	background:url(/images/footer_sports.png) no-repeat;
}

ul.votelist {
	background:url(/images/footer_vote.png) no-repeat;
}

ul.columnistlist {
	background:url(/images/footer_columns.png) no-repeat;
}

ul.newslist {
	background:url(/images/footer_news.png) no-repeat;
}

ul.followlist {
	background:url(/images/footer_follow.png) no-repeat;
}

ul#footermenu {
	background:url(/images/footer_menu.png) no-repeat;
	width:625px;
	height:30px;
	padding:15px 25px;
	margin:25px 0 10px -12px;
}

#footer>ul#footermenu {
	margin:25px 0 10px -25px;
}

ul#footermenu li {
	float:left;
	border-right:1px solid #cccccc;
	padding:0 5px;
}

ul#footermenu li:first-child, ul#footermenu li:last-child {
	border:none;
}

ul#footermenu li.copyright {
	margin-right:20px;
	padding:0px;
}

span.votes {
	display:block;
	height:20px;
	background:url(/images/votebar_right.png);
}


span.countme {
	
}

span.bar {
	float:left;
	display:block;
	height:20px;
	width:20px;
	background:url(/images/votebar_left.png) no-repeat;
}

#rating em, #ratingside em {
	float:left;
	display:block;
	height:20px;
	width:0px;
	padding-left:10px;
	background:url(/images/votebar_right.png) no-repeat;
}

.search dl dd {
	margin-bottom:2em;
	overflow:hidden;
	clear:both;
}

.search dl dd img {
	margin-right:.5em;
}

table#data th, td {
	padding:0 3px;
}

table#data th {
	font-weight:bold;
}

table#ratingside td.name {
	vertical-align: top;
}

#sidebar table#rating {
	float:none;
	margin:0px 0 0 10px;
}

#sidebar table#rating .odd td {
	background:none;
}

#sidebar #rating .school {
	display:none;
}

ul#lists {
	margin-left:100px;
}

ul#lists li label {
	width:200px;
	text-align:left;
	clear:right;
}

ul#lists li input {
	float:left;
	clear:left;
}

#newslettersubmit {
	float:left;
	clear:left;
	margin:1em 0 0 100px;
}

#content.share {
	background:url(/images/share_title.jpg) no-repeat #0b1d44;
}

#content.share h1 {
	visibility:hidden;
}

#content.share .intro {
	display:block;
	width:627px;
	height:103px;
	background:url(/images/share_intro.png);
	margin-top:150px;
}

#content.share .intro p {
	display:block;
	width:500px;
	text-indent:-999em;
}

#content.vote {
	background:url(/images/voting_title.jpg) no-repeat #0b1d44;
}

#content.vote h2.openballots {
	visibility:hidden;
	margin-bottom:2em;
}

.vote .votesport {
	display:block;
	width:355px;
	height:30px;
	padding:10px;
	margin-top:10px;
	background:url(/images/voting_sport.png) no-repeat;
}

.vote .votesport h3, .vote .votesport p {
	width:225px;
}

.vote .votesport p {
	color:#c3c3c3;
}

.vote .votenow {
	float:right;
}

#voteget a {
	display:block;
	width:198px;
	height:170px;
	background:url(/images/vote_getscreen.jpg) no-repeat;
	text-indent:-999em;
	position:absolute;
	top:70px;
	right:40px;
}

#voteget a:hover {
	background-position:0 -170px;
}

#content.bracket {
	padding:50px 50px 50px 50px;
	width:800px;
	min-height:100px;
	background:url(/images/header_bracket.png) 10px 0px no-repeat #0B1D44;
}


a.back, a.return, a.okay, a.home {
	background:url(/images/mobile_sprites-small.png);
	/*background-size:500px 75px;*/
	width:65px;
	height:37px;
	display:block;
	text-indent:-999em;
	margin: 2em 0 0 0;
	float: left;
	clear: both;
}

a.back { width:65px; }
a.back:hover {	background-position:-65px 0; }
a.back:active {	background-position:-130px 0; }

a.return { width: 80px; background-position:-195px 0; }
a.return:hover { background-position:-275px 0; }
a.return:active { background-position:-355px 0; }